Quantcast

Jump to content

» «
Photo

Are settings files of different versions backward-compatible?

  • This topic is locked This topic is locked

Best Answer Fooking Rekt, 07 April 2017 - 09:18 PM

Yes Go to the full post


5 replies to this topic
HalfOfAKebab
  • HalfOfAKebab

    Help & Support

  • Members
  • Joined: 01 Aug 2015
  • United-Kingdom

#1

Posted 07 April 2017 - 09:09 PM

For example, can I use a settings file made in v1.00 in v2.00, etc.?

Fooking Rekt
  • Fooking Rekt

    Special Vehicle Collector

  • BUSTED!
  • Joined: 06 Oct 2015
  • GoSquared

#2

Posted 07 April 2017 - 09:18 PM   Best Answer

Yes
  • HalfOfAKebab and Lennart - like this

HalfOfAKebab
  • HalfOfAKebab

    Help & Support

  • Members
  • Joined: 01 Aug 2015
  • United-Kingdom

#3

Posted 07 April 2017 - 09:21 PM

Yes

And they're 100% compatible? Even if I bind NUM5 to something in v1.01 and then revert to v1.00?

Fooking Rekt
  • Fooking Rekt

    Special Vehicle Collector

  • BUSTED!
  • Joined: 06 Oct 2015
  • GoSquared

#4

Posted 08 April 2017 - 03:30 PM

I heard there's a bugged key, is that NUM5? If it is, then idk.

HalfOfAKebab
  • HalfOfAKebab

    Help & Support

  • Members
  • Joined: 01 Aug 2015
  • United-Kingdom

#5

Posted 08 April 2017 - 05:24 PM

I heard there's a bugged key, is that NUM5? If it is, then idk.

Yep, NUM5. Ah well. I'll have to see what happens.

Fooking Rekt
  • Fooking Rekt

    Special Vehicle Collector

  • BUSTED!
  • Joined: 06 Oct 2015
  • GoSquared

#6

Posted 08 April 2017 - 10:50 PM

Good luck




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users